Profiles

Create a new Contact

POST
/profiles/{profileId}/contacts

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

profileId*string
profileId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/profiles/string/contacts" \  -H "Content-Type: application/json" \  -d '{}'
{  "contactId": "string",  "key": "email",  "value": "string",  "createTime": "2019-08-24T14:15:22Z",  "updateTime": "2019-08-24T14:15:22Z",  "uuid": "string"}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}